Grande annonce

Fourre-tout dans lequel on parle de tout et de rien. Si une envie de gros délire vous prend, c'est ici que ça se passe, et pas ailleurs :o).
Avatar de l’utilisateur
Tsurukay
Venerable
Messages : 789
Enregistré le : 06 mars 2005 13:09
Localisation : Thesos

Re: Grande annonce

Messagepar Tsurukay » 05 août 2008 14:07

ouki je vais tenter merci elre! :wink:
Image
Elrestor
Ermite
Messages : 247
Enregistré le : 20 avr. 2005 11:33
Localisation : pret d'une source la pioche a la main

Re: Grande annonce

Messagepar Elrestor » 05 août 2008 14:30

moi jessaye de me mettre le klient au taf le pb c que jai que linux donc faut que je me tappe le truc de xiomb ca va etre mortel a installer je sens
Elrestor
Ermite
Messages : 247
Enregistré le : 20 avr. 2005 11:33
Localisation : pret d'une source la pioche a la main

Re: Grande annonce

Messagepar Elrestor » 05 août 2008 14:33

ouais bon jarrive a rien XIomb on ta jamais dit de faire des docs claire pour lespolios comme moi enfin de toute c classique avec les truc linux bon en gros jai fait ./configure
make
et le make install passe pas apres y peut etreplus simple pour l 'install
Elrestor
Ermite
Messages : 247
Enregistré le : 20 avr. 2005 11:33
Localisation : pret d'une source la pioche a la main

Re: Grande annonce

Messagepar Elrestor » 05 août 2008 14:41

tiens xiomb si tu passe par la wxmtpchat: /usr/lib/libwx_baseu-2.8.so.0: version `WXU_2.8.5' not found (required by wxmtpchat)
je fais quoi la ?
Avatar de l’utilisateur
Tsurukay
Venerable
Messages : 789
Enregistré le : 06 mars 2005 13:09
Localisation : Thesos

Re: Grande annonce

Messagepar Tsurukay » 05 août 2008 14:49

j ai laissé un msg a xiom pour toi sur le client
Image
Avatar de l’utilisateur
Xiombarg
Initie
Messages : 3221
Enregistré le : 09 sept. 2004 20:35
Localisation : Administration de Pyr
Contact :

Re: Grande annonce

Messagepar Xiombarg » 05 août 2008 15:04

Il reste tellement de boulot à faire sur wxMtpChat que finalement j'aide Garou a améliorer son CeB :)

C'est le client officiel de toute manière (il est beaucoup évolué que wxMtpChat ^^).

Si tu veux compiler toi-même les sources :

http://code.google.com/p/cebmtpchat/source/checkout

Sinon y a une version Windows :
http://chat.ryzom.com/ceb_ryzom_setup.exe

Et pour la version Linux (Ubuntu :p) il y a un dépot :
deb http://ppa.launchpad.net/kervala/ubuntu intrepid main
Image
Elrestor
Ermite
Messages : 247
Enregistré le : 20 avr. 2005 11:33
Localisation : pret d'une source la pioche a la main

Re: Grande annonce

Messagepar Elrestor » 05 août 2008 15:08

d'apres mon truc de paquet je lai installer mais jarrive pas a le lancer il me met la ligne ci dessu
sinon le Ceb il marche sous linux ave wine?
Avatar de l’utilisateur
Xiombarg
Initie
Messages : 3221
Enregistré le : 09 sept. 2004 20:35
Localisation : Administration de Pyr
Contact :

Re: Grande annonce

Messagepar Xiombarg » 05 août 2008 16:25

CeB utilise Qt 4.4 et il faut absolument cette version :)

Si tu as Ubuntu, il faut activer les backports pour que ça marche.

Si tu veux tester avec Wine, tu peux essayer, je préfère une version native moi :)
Image
Elrestor
Ermite
Messages : 247
Enregistré le : 20 avr. 2005 11:33
Localisation : pret d'une source la pioche a la main

Re: Grande annonce

Messagepar Elrestor » 08 août 2008 11:20

j'ai bien une ubuntu mais les backports je sais pas trop ou tu trouve ca
Avatar de l’utilisateur
Xiombarg
Initie
Messages : 3221
Enregistré le : 09 sept. 2004 20:35
Localisation : Administration de Pyr
Contact :

Re: Grande annonce

Messagepar Xiombarg » 11 août 2008 16:01

Backports

Lorsqu'une version stable d'Ubuntu sort, les paquets présents dans les dépôts Principaux (main), Universe et Multiverse correspondants à cette version ne sont plus modifiés, à l'exception des mises à jour de sécurité ou pour corriger des bugs importants. Cependant de nouvelles versions de ces paquets continuent à être développées, et peuvent être disponibles dans les backports.

Le projet Ubuntu-Backports prend des logiciels inclus dans la version de développement et crée un nouveau paquet .deb compatible avec la version stable actuelle. Ubuntu-Backports est un projet officiel d'Ubuntu et est géré bénévolement.
Malgré les tests intensifs effectués sur les paquets recréés, il reste tout de même possible qu'ils causent des instabilités sur votre système, c'est pour ça qu'ils sont désactivés par défaut...
Sachez donc ce que vous faites lorsque vous configurez ces dépôts.

Pour activer les Backports via l'interface graphique il faut ouvrir Système→Administration→Sources de logiciels, puis dans l'onglet mises à jour cocher Mises à jour non prises en charge (*-backports), fermer, puis Actualiser la liste des logiciels disponibles.


Voilà :)
Image

Retourner vers « Le moulin à paroles »

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité